<!DOCTYPE HTML>
<!--
	KoinChill<sup>&#xA9;</sup> by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
--><html>
	<head>
		<title>
			KoinChill
		</title>
		<meta charset="utf-8">
		<meta name="robots" content="index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1">
		<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no">
		<meta name="description" content=""><meta name="keywords" content="">
		<link rel="stylesheet" href="assets/css/main.css">
		<link rel="icon" href="images/logo.jpeg" type="images/jpeg" />
	</head>
	<body class="is-preload">

		<!-- Header -->
			<header id="header">
				<a class="logo" href="index.html">
					<img src="images/logo.jpeg" alt="Logo KoinChill"\>
					KoinChill<sup>&#xA9;</sup>
				</a>
			</header>
			<!-- Nav -->
			 <nav id="menu"><ul class="links"><li><a href="index.html">Home</a></li>
					<li><a href="elements.html">Elements</a></li>
					<li><a href="generic.html">Generic</a></li>
				</ul></nav><!-- Banner --><section id="banner"><div class="inner">
					<h1>KoinChill</h1>
					<p>Pour faire de chaque pause un moment d'exception</p>
				</div>
				<video autoplay loop muted playsinline src="images/banner.mp4"></video>
			</section>

		<!-- Highlights -->
		 <section class="wrapper">
			<div class="inner">
					<header class="special"><h2 style="color: #dd7813;">Créez vos espaces de pause sur mesure</h2>
						<p>Notre équipe est prête à se mobiliser pour dessiner et installer au sein même de vos bâtiments un espace de pauses dimensionné à vos valeurs, 
							pour vous permettre de remonter la productivité de vos équipes</p>
					</header><div class="highlights">
						<section><div class="content">
								<header><a href="#" class="icon fa-vcard-o"><span class="label">Icon</span></a>
									<h3>Conservez votre identité</h3>
								</header><p>Nous sommes particulièrement attentifs à l'esprit et aux valeurs 
									de votre entreprise pour dessiner votre KoinChill<sup>&#xA9;</sup></p>
							</div>
						</section><section><div class="content">
								<header><a href="#" class="icon fa-lightbulb-o"><span class="label">Icon</span></a>
									<h3>Des idées innovantes</h3>
								</header><p>Nos équipes sont prêtes à vous proposer des idées totalement nouvelles, 
									dessinées spécialement par KoinChill<sup>&#xA9;</sup>
								</p>
							</div>
						</section><section><div class="content">
							<header><a href="#" class="icon fa-line-chart"><span class="label">Icon</span></a>
								<h3>Boostez la créativité</h3>
							</header><p>Avec nos espaces, les pauses de vos équipes seront plus efficaces, 
								et leur permettront d'être plus productives</p>
						</div>

						</section><section><div class="content">
								<header><a href="#" class="icon fa-handshake-o"><span class="label">Icon</span></a>
									<h3>Créez du lien</h3>
								</header><p>Installer un KoinChill<sup>&#xA9;</sup> est la solution pour augmenter la cohésion entre vos employés</p>
							</div>
						</section><section><div class="content">
								<header><a href="#" class="icon fa-paper-plane-o"><span class="label">Icon</span></a>
									<h3>Devis sur mesure</h3>
								</header><p>Nous nous engageons à vous proposer un devis sous moins de deux semaines après votre appel</p>
							</div>
						</section><section><div class="content">
								<header><a href="#" class="icon fa-birthday-cake"><span class="label">Icon</span></a>
									<h3>Des moments de détente</h3>
								</header><p>Aidez vos employés à se détendre le mieux possible entre deux sessions de travail</p>
							</div>
						</section></div>
				</div>
			</section>
			<!-- CTA -->
			 <section id="cta" class="wrapper"><div class="inner">
					<h2>La fin des openspace classiques</h2>
					<p>Lorsque vous aurez installé votre KoinChill<sup>&#xA9;</sup>, tous vos employés voudront revenir travailler sur place, 
						ne serait-ce que pour retrouver le cohésion pendant les pauses</p>
				</div>
			</section>
			<!-- Testimonials -->
			<section class="wrapper">
				<div class="inner">
					<header class="special"><h2 style="color: #dd7813;">Une équipe qui n'attend que vous</h2>
						<p>Les six fondateurs de KoinChill<sup>&#xA9;</sup> sont prêts à recevoir votre appel, et seront très heureux d'y répondre</p>
					</header><div class="testimonials">
						<section>
							<div class="content">
								<blockquote>
									<p>Quand on ne travaillera plus les lendemains des jours de repos, la fatigue sera vaincue </p>
								</blockquote>
								<div class="author">
									<div class="image">
										<img src="images/photo_cyrille.png" alt=""></div>
									<p class="credit">- <strong>Cyrille Boo d'Arc</strong> <span>Fondateur</span></p>
								</div>
							</div>
						</section>
						<section>
							<div class="content">
								<blockquote>
									<p>Il ne faut jamais remettre au lendemain ce qu'on peut faire le surlendemain</p>
								</blockquote>
								<div class="author">
									<div class="image">
										<img src="images/photo_thibault.jpeg" alt=""></div>
									<p class="credit">- <strong>Thibault de Roquefeuil</strong> <span>Fondateur</span></p>
								</div>
							</div>
						</section>
						<section>
							<div class="content">
								<blockquote>
									<p>Le génie, c'est 1% d'inspiration, et 99% de transpiration</p>
								</blockquote>
								<div class="author">
									<div class="image">
										<img src="images/photo_marin.jpeg" alt=""></div>
									<p class="credit">- <strong>Marin d'Hebrail</strong> <span>Fondateur</span></p>
								</div>
							</div>
						</section>
						<section>
							<div class="content">
								<blockquote>
									<p>J'ai toujours détesté le labeur et si je travaille, c'est dans le but unique de subvenir à mes débauches (je me passe aisément du nécessaire)</p>
								</blockquote>
								<div class="author">
									<div class="image">
										<img src="images/photo_remi.jpeg" alt=""></div>
									<p class="credit">- <strong>Rémi Gérardin</strong> <span>Fossoyeur</span></p>
								</div>
							</div>
						</section>
						<section>
							<div class="content">
								<blockquote>
									<p>J'aime me beurrer la biscotte</p>
								</blockquote>
								<p><br><br></p>
								<div class="author">
									<div class="image">
										<img src="images/photo_ghislain.jpeg" alt=""></div>
									<p class="credit">- <strong>Ghislain Mesnet</strong> <span>Fondateur</span></p>
								</div>
							</div>
						</section>
						<section>
							<div class="content">
								<blockquote>
									<p>Il ne faut jamais remettre à demain ce qu'on peut faire faire le jour même</p>
								</blockquote>
								<p><br></p>
								<div class="author">
									<div class="image">
										<img src="images/photo_hugues.png" alt=""></div>
									<p class="credit">- <strong>Hugues de Ruffray</strong> <span>Fondateur</span></p>
								</div>
							</div>
						</section>
				</div>
				</div>
				</section>
			</section>
			<!-- Footer -->
			 <footer id="footer">
			 <div class="inner">
					<div class="content">
						<section>
							<img src="images/logo_grand.jpeg" alt="Logo KoinChill"\>
						</section>
						<section><h3>KoinChill<sup>&#xA9;</sup> est une start-up en plein essor</h3>
							<p>Nous sommes 6 entrepreneurs de CentraleSupélec. Nous avons voulu lancer une start-up révolutionnaire, 
								en s'appuyant sur le réseau des alumni, et lorque nous avons cherché une idée, KoinChill<sup>&#xA9;</sup> nous est rapidement apparu
							comme une évidence</p>
							</section>
						<section><h4>Quelques liens vers l'école qui nous a réuni</h4>
							<ul class="plain"><li><a href="https://x.com/centralesupelec?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor"><i class="icon fa-twitter">&nbsp;</i>Twitter</a></li>
								<li><a href="https://www.facebook.com/groups/CentraleSupelec/"><i class="icon fa-facebook">&nbsp;</i>Facebook</a></li>
								<li><a href="https://www.instagram.com/centralesupelec/?hl=fr"><i class="icon fa-instagram">&nbsp;</i>Instagram</a></li>
							</ul></section></div>
				</div>
			</footer><div id="copyright " class="copyright">
		</div>

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script><script src="assets/js/browser.min.js"></script><script src="assets/js/breakpoints.min.js"></script><script src="assets/js/util.js"></script><script src="assets/js/main.js"></script></body></html>
